<div class="row">
  <div class="col-lg-12">
    <div class="card">
      <div class="card-header header header-6 header-size">
          {{ 'liste des projets' | uppercase }}
      </div>
      <div class="card-block">
        <div class="card-text">
            <clr-datagrid>
                <clr-dg-column>ID</clr-dg-column>
                <clr-dg-column>NOM</clr-dg-column>
                <clr-dg-column>{{ 'créateur' | uppercase }}</clr-dg-column>
                <clr-dg-column>CHEF DE PROJET</clr-dg-column>
                <clr-dg-column>CLIENT</clr-dg-column>
                <clr-dg-column>STATUT</clr-dg-column>
                <clr-dg-column></clr-dg-column>
                
                <clr-dg-row *ngFor="let projet of projets">
                    <clr-dg-cell>{{ projet.id }}</clr-dg-cell>
                    <clr-dg-cell>{{ projet.nom }}</clr-dg-cell>
                    <clr-dg-cell>{{ projet.createur }}</clr-dg-cell>
                    <clr-dg-cell>{{ getChefProjet(projet, utilisateurs) }}</clr-dg-cell>
                    <clr-dg-cell>{{ projet.client }}</clr-dg-cell>
                    <clr-dg-cell>{{ getStatut(projet, statuts) }}</clr-dg-cell>
                    <clr-dg-cell>
                        <button class="btn btn-outline" routerLink="{{projet.nom}}" routerLinkActive="active">
                            <clr-icon shape="bars" class="icon-spaced"></clr-icon>
                            Fiche
                        </button>
                    </clr-dg-cell>
                </clr-dg-row>
            </clr-datagrid>
        </div>
      </div>
      <div class="card-footer">
        <button class="btn btn-primary" routerLink="nouveau" routerLinkActive="active" *ngIf="b_admin">
            <clr-icon shape="plus"></clr-icon>
            Ajouter
        </button>
      </div>
    </div>
  </div>
</div>